<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<viewer>
    <banners />
    <globaltop 	 />
<flurry game_id=""/>
<dev w="-1" h="-1" autoPosX="1" autoPosY="0" autoScX="0" autoScY="1" nm="fit height" />
<dev w="800" h="600" autoPosX="0" autoPosY="1" autoScX="1" autoScY="0" nm="fit height" />
<dev w="800" h="480" autoPosX="1" autoPosY="0" autoScX="1" autoScY="1" nm="fit height" />
<dev w="854" h="480" autoPosX="1" autoPosY="0" autoScX="0" autoScY="1" nm="fit height" />
<dev w="1024" h="600" autoPosX="1" autoPosY="0" autoScX="1" autoScY="1" nm="fit height" />
<dev w="1024" h="768" autoPosX="0" autoPosY="1" autoScX="1" autoScY="0" nm="fit height" />
<dev w="1152" h="864" autoPosX="0" autoPosY="1" autoScX="1" autoScY="0" nm="fit height" />
<dev w="1280" h="720" autoPosX="1" autoPosY="0" autoScX="0" autoScY="1" nm="fit height" />
<dev w="1280" h="768" autoPosX="1" autoPosY="0" autoScX="1" autoScY="1" nm="fit height" />
<dev w="1280" h="800" autoPosX="1" autoPosY="0" autoScX="1" autoScY="1" nm="fit height" />
<dev w="1280" h="854" autoPosX="1" autoPosY="0" autoScX="1" autoScY="1" nm="fit height" />
<dev w="1280" h="960" autoPosX="0" autoPosY="1" autoScX="1" autoScY="0" nm="fit height" />
<dev w="1280" h="1024" autoPosX="0" autoPosY="1" autoScX="1" autoScY="0" nm="fit height" />
<dev w="1366" h="768" autoPosX="1" autoPosY="0" autoScX="0" autoScY="1" nm="fit height" />
<dev w="1400" h="900" autoPosX="1" autoPosY="0" autoScX="1" autoScY="1" nm="fit height" />
<dev w="1400" h="1050" autoPosX="0" autoPosY="1" autoScX="1" autoScY="0" nm="fit height" />
<dev w="1440" h="900" autoPosX="1" autoPosY="0" autoScX="1" autoScY="1" nm="fit height" />
<dev w="1440" h="960" autoPosX="1" autoPosY="0" autoScX="1" autoScY="1" nm="fit height" />
<dev w="1600" h="1024" autoPosX="1" autoPosY="0" autoScX="1" autoScY="1" nm="fit height" />
<dev w="1600" h="1200" autoPosX="0" autoPosY="1" autoScX="1" autoScY="0" nm="fit height" />
<dev w="1680" h="1050" autoPosX="1" autoPosY="0" autoScX="1" autoScY="1" nm="fit height" />
<dev w="1920" h="1080" autoPosX="1" autoPosY="0" autoScX="0" autoScY="1" nm="fit height" />
<dev w="1920" h="1200" autoPosX="1" autoPosY="0" autoScX="1" autoScY="1" nm="fit height" />
<dev w="2560" h="1440" autoPosX="1" autoPosY="0" autoScX="0" autoScY="1" nm="fit height" />
<dev w="2880" h="1800" autoPosX="1" autoPosY="0" autoScX="1" autoScY="1" nm="fit height" />
<dev w="2560" h="1600" autoPosX="1" autoPosY="0" autoScX="1" autoScY="1" nm="fit height" />
<dev w="720" h="720" autoPosX="0" autoPosY="1" autoScX="1" autoScY="0" nm="fit height" />
    <default prj="project.seproj"  video_memory="64715200" color_aabbggrr="00000000" scr="0" lay="0" progressbar="0" /> 
</viewer> 
